<div *ngIf="selectedImagen">
    <div class="container detalle-imagen">
        <div class="row">
            <div class="col-sm-8 col-xs-12">
                <img [src]="selectedImagen.enlace" class="img-responsive" alt="">
            </div>
            <div class="col-sm-8 col-xs-12">
                <h1>{{selectedImagen.nombre}}</h1>
                <p>{{selectedImagen.descripcion}}</p>
            </div>
        </div>
    </div>
</div>